twkm.sample {wskm} | R Documentation

## Sample dataset to test the twkm algorithm.

### Description

A sample dataset of 410 variables and 2000 observations. The last variable is the class variable, and should be removed before clustering. The grouping of the variables are "0-75;76-291;292-355;356-402;403-408".

### Usage

    twkm.sample

### Format

The `twkm.sample` dataset is a data frame with 2000 observations and 50 variables.

### See Also

`twkm`.

[Package wskm version 1.4.28 Index]